MDaemon IMAP Server Multiple AUTHENTICATE Commands Remote Overflow

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.

Synopsis :

The remote IMAP server has multiple buffer overflow vulnerabilities.

Description :

According to its banner, the remote version of MDaemon has multiple
buffer overflow vulnerabilities. A remote attacker could exploit these
issues to crash the service, or possibly execute arbitrary code.

See also :

Solution :

Upgrade to MDaemon 8.0.4 or later.

Risk factor :

High / CVSS Base Score : 7.5
CVSS Temporal Score : 6.4
Public Exploit Available : false

Family: Gain a shell remotely

Nessus Plugin ID: 19252 ()

Bugtraq ID: 14315